/*
 Theme Name:   Virtue Child
 Theme URI:
 Description:  Virtue Child Theme
 Author:       Mark Nemtsas
 Author URI:   http://whatmarkdid.com
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  virtue-child
*/

h1 {font-size:28px!important;}
h2 {font-size:22px!important;}
h3 {font-size:20px!important;}

h1, h2, h3 {
    font-weight:600!important;
}

.listing-item {
	padding-bottom:10px;
	border-bottom: 1px!important;
	border-bottom-color: #DDDDDD!important;
}

#application-title{width:80px!important;}
#application-first-name, #application-last-name{width:240px!important;}

.sidebar ul {
list-style-type: circle!important;
}
.sidebar .widget-inner li {
border-bottom-color: 	#E1D8BB!important;
}

/*.titleclass, .welcomeclass {
//background-color:#F0F0F0!important;
}

.page-header {border-bottom-style: none; border-top-style:none;}*/
